HINO - Feature #44

Setting Server Production HINO dan PORT
11/20/2020 04:23 PM - Anonymous

Status: Closed Start date: 11/20/2020
Priority: Normal Due date: 11/23/2020
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Pemisahan Server, setting Port dan Pemeriksaan IIS di server 42

1. Kesepakatan dahulu, untuk dipisahkan Applikasi Payroll dan ESS, sehingga perlu ada perubahan yang saat ini menjadi 1 dengan

kesepakatan:

IP 10.1.1.41 => Applikasi Payroll
IP 10.1.1.42 => Database

IP 10.1.1.43 => Applikasi ESS

2. Telah disepakati untuk Port dirubah ke 443 (dengan concern penyesuaian aturan security di internal HINO)yang kelanjutannya

untuk setting SSL akan di kerjakan oleh Pak Asep

3. Di Check untuk server database 10.1.1.42 tidak ada IS yang aktif.

History

#1 - 11/20/2020 04:48 PM - Anonymous

- Assignee set to Muhammad Bintar

#2 - 11/24/2020 04:02 PM - Muhammad Bintar
- File setting https pada server 41.jpeg added
- File setting https pada server 43.jpeg added

- Status changed from New to Developing

setting port https pada server 41 dan 43 di HINO Prod client

#3 - 11/24/2020 04:03 PM - Muhammad Bintar
- Status changed from Developing to QA Test

- Assignee changed from Muhammad Bintar to Anonymous

#4 - 11/24/2020 04:39 PM - Anonymous
- % Done changed from 0 to 100

Ok, Thanks Bintar

#5 - 11/30/2020 02:22 PM - Anonymous
- Status changed from QA Test to Closed

Files
setting https pada server 41.jpeg 84.3 KB 11/24/2020 Muhammad Bintar
setting https pada server 43.jpeg 90.8 KB 11/24/2020 Muhammad Bintar
